[基本参数]
监测名称=温湿度自动监测系统
主机软件编码=2
监控测点数=1
数据保存间隔小时=0
数据保存间隔分钟=30
数据保存间隔秒=0
报警数据保存间隔小时=0
报警数据保存间隔分钟=2
报警数据保存间隔秒=0
数据通信端口=COM3
轮询数据时间毫秒=1500
[报警设置]
统一温度报警上限=100.0
统一温度报警下限=0.0
统一湿度报警上限=100.0
统一湿度报警下限=0.0
[报警基本设置]
是否开启报警事件记录=1
报警记录间隔小时=0
报警记录间隔分钟=2
报警记录间隔秒=0
是否开启报警声音=1
报警声音单选按钮=0
自带报警声音索引=0
选择报警声音文件路径=
报警声音文件路径=.\AlarmSound\Alarm1.wav
[短信报警设置]
是否开启短信报警=1
是否开启第1个手机号=0
第1个手机号=
是否开启第2个手机号=0
第2个手机号=
是否开启第3个手机号=0
第3个手机号=
是否开启第4个手机号=0
第4个手机号=
是否开启第5个手机号=0
第5个手机号=
短信报警端口=COM5
短信息中心号码=
报警开始发送=1
报警期间发送=0
短信报警发送间隔=30
短信报警发送次数=3
报警结束发送=1
[一键同步设置]
自动同步历史数据=1
自动同步节点时间=1
自动同步服务器时间=1
同步完自动清空数据=1
[通信中断设置]
中断次数=3
失败发送次数=3
